/*
Theme Name: H-Code Child
Theme URI: http://wpdemos.themezaa.com/h-code
Author: Themezaa
Author URI: http://www.themezaa.com
Description: Child theme for H-Code theme
License: Themeforest Split Licence
License URI: http://themeforest.net/licenses 
Template: h-code
Version: 1.1
Text Domain: h-code-child
*/


.table_tour {
background-color: #ededed !important;
padding: 30px 10px 30px 15px !important;
font-size: 14px;
line-height: 20px;
}

.table_tour table td {
padding: 8px 8px !important;
color: #333;
}


.tour_highlights {
background-color: rgba(255,255,255,.9);
padding: 60px 40px;
margin: 30px 0 0 30px;
}

.tour_itin_brief {
background-color: rgba(31,30,28,.9);
padding: 60px 40px;
margin: 30px 30px 0 0;
}

.tour_itin_brief ul, .tour_itin_brief h3 {
color: #fff;
}

.tour_itin_brief ul, .tour_highlights ul {
padding-left: 20px;
}

.tour_itin_brief ul li, .tour_highlights ul li {
padding-bottom: 10px;
}

.about-tab-right .panel-title {
    border-top: 1px solid rgba(0,0,0,.1);
    font-size: 20px;
    color: #464646 !important;
    letter-spacing: 2px;
}

.panel-title {
    border: 0;
}

.lightbox-gallery .col-md-3, .lightbox-gallery .col-sm-6 {
padding-left:0;
padding-right:0;
}

.project-img-gallery {
    padding: 0;
}


.square-pagination .owl-page.active span {
    background: #222 !important;
}

.square-pagination .owl-page span {
    width: 25px;
    border-radius: inherit;
    height: 5px;
    background: #ccc !important;
}

.testimonial-style2 img {
    border-radius: 0;
}

.separator-line {
    margin: 1% auto;
}

.values_pag .owl-pagination .owl-page.active span {
background: #fff !important;
}

.values_pag .owl-pagination .owl-page span {
background: #999 !important;
}

#share_tour_heading {
text-align: center;
font-size: 26px;
text-transform: uppercase;
}

.travel_expert {
padding: 50px 0 35px 0;
}

.travel_expert_cta p {
font-size: 18px;
line-height: 24px;
font-weight: 400;
color: #333;
}

.no-padding-bottom {
padding: 0 !important;
}

.glance, .values_section, .intro_section, .gallery_section {
padding: 70px 0 70px 0 !important;
}

.testimonial_section_home {
padding: 70px 0 90px 0 !important;
}

.intro_section_hot_exc {
padding: 70px 0 0 0 !important;
}

.dest_intro_section {
padding: 70px 25px 70px 0 !important;
}

.section_spacing {
padding: 25px 0 25px 0 !important;
}

.section_spacing .container-fluid, .hotel_excursion_box_section .container-fluid {
padding-left: 0 !important;
padding-right: 0 !important;
}

.section_spacing_nopadtop {
padding: 0 0 70px 0 !important;
}

.sections_spacing {
padding: 35px 0 35px 0 !important;
}

.sections_spacing_top {
padding: 60px 0 0 0;
}

.related_section {
padding: 0 !important;
}

.testimonial_section {
padding: 40px 0 20px 0 !important;
}

.hotel_excursion_box_section {
padding: 70px 0 70px 0 !important;
}

.hotel_excursion_box_section_region {
padding: 0 !important;
}

.hotel_excursion_box {
padding: 50px 0 50px 0 !important;
}

.hotel_excursion_box_section .container {
padding-left: 0;
padding-right: 0;
}

.col_padding {
padding: 25px; 
}

.no_padding_top {
padding:0 !important;
}

.dest_box_first {
margin: 0 0 30px 0 !important;
}


.dest_box {
margin: 40px 0 0 0 !important;
}


/*
.dest_box {
margin: 0 !important;
}
*/

.dest_heading {
padding: 80px 0 0 0;
}

.btn.btn-medium {
text-align: center !important;
}

.button_fullwidth {
display:block;
font-size: 18px !important;
line-height: 24px;
letter-spacing: 3px;
margin-top: 10px;
}

.btn_blue {
background-color: #2B4B80 !important;
border: 2px solid #2B4B80 !important;
font-size: 16px !important;
}

.btn_blue:hover {
background-color: #fff !important;
color: #2B4B80;
border: 2px solid #2B4B80 !important;
}


.button_grey {
background-color: #777;
border: 0;
max-width: 40% !important;
}

h1.white-text {
line-height: 60px;
text-transform: none;
letter-spacing:3px;
}

.page-title span {
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 15px;
}

body {
    font-weight: 300;
}

h2.section-title {
    font-weight: 500;
    letter-spacing: 1px;
}

h2 {
letter-spacing: 1px;
}


h3 {
    font-weight: 500;
    line-height: 36px;
    text-transform: none;
    margin-bottom: 25px;
}

.vc_separator h4 {
    font-size: 22px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

/*   TABS   */

.nav-tabs > li > a {
    font-size: 16px;
    font-weight: 600;
}

.tab-style3 .nav-tabs li a {
    background-color: #929292;
    border: none;
    color: #fff;
    line-height: 44px;
    padding: 0 40px;
    letter-spacing: 2px;
}

.tab-style3 .nav-tabs li.active a {
    background-color: #000;
}


.sep_center {
text-align: center;
}

.tab-content ul {
list-style: square outside none;
}

.tab-content ul li {
padding-bottom: 15px;
}

.list_essentials_green {
background-color: #f1f9ec;
padding: 60px 40px;
margin-right: 15px;
}

.list_essentials_red {
background-color: #f9ecf0;
padding: 60px 40px;
margin-left: 15px;
} 



/*     TESTIMONIALS    */

.testimonial_small .testimonial-style2 p {
    font-size: 14px;
    line-height: 24px;
  /*  text-transform: uppercase; */
    font-style: normal;
    color: #fff;
    font-weight: 500;
} 

.testimonial-style2 p {
    font-size: 21px;
    line-height: 36px;
    text-transform: none;
    font-weight: 300;
    font-style: italic;
}

.testimonial_small .owl-item img {
display: inline-block !important;
width: 37px !important;
}

.subtitle_above_intro p {
padding: 3px 0;
margin: 0;
font-size: 20px;
line-height: 24px;
}

.subtitle_above p {
padding: 3px 0;
margin: 0;
line-height: 16px;
font-size: 15px;
}

.subtitle_above_white p {
color: #fff;
padding: 3px 0;
margin: 0;
line-height: 16px;
}

.subtitle_above_white_bigger p {
color: #fff;
padding: 3px 0;
margin: 0;
    line-height: 20px;
    font-size: 18px;
    font-weight: 500;
}


/*    HOME SLIDER    */

.owl-half-slider .owl-title {
font-size: 38px;
width: 75%;
}

.owl-subtitle {
font-size: 28px;
}

.starting-from span {
font-size: 16px;
}

.starting-from a {
padding: 8px 12px;
}

/*   -----    */


.white-round-border {
    border-radius: 2px;
}

.panel-body {
    font-size: 16px;
    line-height: 24px;
}

/*    DESTINATION BOXES   */

.destination_list {
padding: 20px 50px;
}

.dest_box_descript {
padding: 40px 50px;
}

.dest_box_descript p {
margin-bottom: 0;
}

.destination_list ul {
color: #fff;
margin: 0;
padding: 0;
list-style-type: 0;
}

.destination_list ul li {
display: inline;
    background-image: url(http://meldwebdesign.com/discovery/wp-content/uploads/2017/08/bullet.png);
    background-repeat: no-repeat;
    background-position: 0 .4em;
    padding-left: 18px;
    margin-right: 15px;
    font-size: 14px;
    font-weight: 500;
    line-height: 14px;
}

.destination_list ul li a, .essential_list li a {
color: #fff;
}

.destination_list ul li a:hover, .essential_list li a:hover {
color: #ccc;
}

.dest_highlights .col-sm-4, .tour_portfolio .col-md-12 {
padding-right: 0;
padding-left: 0;
}

.travel-adventure figure {
    text-align: center;
    font-size: 18px;
    font-weight: 600;
    line-height: 24px;
}

.travel-adventure a:after {
    content:'';
    top: 0;
    left: 0;
    z-index: 10;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    background: #000;
    opacity: 0;
}

.travel-adventure img {
    opacity: 1;
}

.essential_list {
color: #fff;
padding-left: 20px;
}

.essential_list ul {
list-style-type: disc;
}

.essential_list li {
font-size: 18px;
padding-bottom: 10px;
font-weight: 500;
}

.essential_heading h2 {
padding: 50px 0 0 50px !important;
}

.essential_section {
padding: 40px 0 0 0;
margin:0;
}

.opacity-medium {
    opacity: 0.2;
    }
    
.dest_intro_section .panel-title, #home_intro .panel-title {
border-top: 1px solid rgba(0,0,0,.1);
text-transform: none;
font-size: 14px;
padding: 10px 0;
}


/*    POST GRID    */

.vc_gitem-post-data-source-post_title h4 {
color: #fff;
font-weight: 600;
}


.page-title .container {
padding-left: 10px !important;
padding-right: 10px !important;
}


/*    SIDEBARS    */

.nav_sidebar h2 {
text-transform: none;
font-size: 24px;
}

.nav_sidebar .custom-widget {
margin: 20px;
}

.nav_sidebar .custom-widget ul {
list-style-type: none;
padding-left: 0;
}

.nav_sidebar .custom-widget ul li {
padding-bottom: 5px;
margin-bottom: 5px;
}

.nav_sidebar .custom-widget ul li a {
border-bottom: 1px dotted #000;
}

.nav_sidebar .custom-widget ul li a:hover {
border-bottom: none;
}

.nav_bar_intro p {
font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    color: #555;
    padding-top: 10px;
}



/*    ACCORDIANS    */

#1504197952 .panel .panel-heading a {
font-size: 18px;
border-bottom: 1px dashed #999;
}



/*    OTHER SHORTCODES    */

.photography-grid .tab-content ul li {
    padding-bottom: 0 !important;
}

.img-border-small-gray {
    border: 5px solid rgba(255,255,255,0.5); 
}

.border-transperent-light {
    border-color: rgba(255,255,255,.5) !important; 
}

.photography-grid .opacity-light {
    opacity: 0.65;
}

.itin_ideas {
outline: 4px solid rgba(255,255,255,0.3);
outline-offset: -20px;
padding: 10px;
}

.itin_ideas_hover {
outline: 4px solid rgba(255,255,255,0.3);
outline-offset: -20px;
padding: 10px;
} 


/*   UNIQUE EXPERIENCES GRID  */

.unique_grid h3 {
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-weight: 600;
    margin-bottom: 5px;
}

.unique_grid p {
    line-height: 22px;
    font-size: 14px;
}

.unique_grid .vc_gitem-post-data-source-post_title {
    margin-top: 10px;
    margin-bottom: 0;
}

.unique_grid_pag .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot span {
    background-color: #999;
    width: 25px;
    height: 6px;
}

.unique_grid_pag .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots .vc_grid-owl-dot span {
border: none !important;
webkit-border-radius: 0;
-moz-border-radius: 0;
border-radius: 0;
}

.unique_grid_pag .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-grey .vc_grid-owl-dot.active span {
background-color: #000 !important;
}

.unique_grid_pag .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots .vc_grid-owl-dot span {
    margin: 5px 3px;
}

.unique_grid_pag .vc_grid.vc_row.vc_grid-gutter-30px .vc_grid-item {
    padding-bottom: 0;
}

.unique_grid_pag .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots {
    margin-bottom: 30px;
    margin-top: 0;
}


/*    NEWSLETTER SHORTCODE     */

.shop-newsletter-main {
    padding: 0 35px 0;
}




/*    HOME SLIDER   */

.home_slides h1 {
text-transform: uppercase !important;
font-weight: 500 !important;
margin-top: 1% !important;
margin-bottom: 1% !important;
}

.slider-overlay {
    opacity: 0.2;
}

.starting-from {
    font-size: 14px !important;
}



/*    COUNTRIES SHORTCODE     */

.photography-grid-details a {
font-size: 24px;
font-weight: 500;
}



/*     MAILCHIMP     */

#mc_embed_signup {
    background: none;
    font: 14px;
}

input[type="email"], input[type="text"] {
    border-color: #fff;
    background-color: transparent;
    padding: 10px 0;
    color: #fff;
    text-align: center;
}

input[type="submit"] {
    background-color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 15px;
    padding: 4px 20px;
}

.indicates-required {
display: none ;
}

#email_label {
display: none;
}

.newsletter_home i {
color: #fff;
}

.shrink-nav .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
    color: #555555;
}

.search-cart-header {
    padding-top: 8px;
}



/*    CALDERA FORMS      */
/*
.caldera-grid hr {
    margin-top: 10px !important;
    }
    
.form_headings h3 {
margin-bottom: 0;
}

.caldera-grid label {
    font-weight: 500;
    text-transform: uppercase;
}

#caldera_form_1 p {
margin-bottom: 5px;
padding-top: 10px;
}

#caldera_form_1 label {
text-transform: none;
font-weight: 400;
}

*/



/*     NINJA FORMS    */

.gen_element .nf-error .ninja-forms-field {
border: 1px solid #935e22;
}

.gen_element .nf-after-field .nf-error-msg {
    font-size: 14px;
}

.gen_element .nf-error-msg, .ninja-forms-req-symbol {
    color: #935e22;
    font-size: 14px;
}

.general_form .nf-form-fields-required {
display: none;
}

.gen_element input[type="email"], .gen_element .nf-field-element input, .gen_element .nf-field-element select, .gen_element .nf-field-element textarea {
    padding: 10px;
    color: #000;
    text-align: left;
    font-size: 14px;
}

.gen_element .nf-field-label label {
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 13px;
}

.gen_element .label-above .nf-field-label {
    margin-bottom: 3px;
}

.gen_element .submit_btn {
    text-transform: uppercase;
    font-weight: 500;
    background-color: #fff;
}

.gen_element .submit_btn:hover {
    text-transform: uppercase;
    font-weight: 500;
    background-color: #333;
    color: #fff;
}

.gen_element input {
border: 1px solid #ddd;
}

.gen_element .nf-field-element textarea {
    height: 80px;
}

.gen_element p {
margin-bottom: 0;
}



/*     SEARCH + RESULTS    */

.search-input {
    color: #111 !important;
}

.search-results .parent-section, .archive .parent-section {
padding-top: 70px;
padding-bottom: 70px;
} 

.grid-gallery figcaption h3 a, .grid-gallery figcaption h3 {
    letter-spacing: 1px;
    font-size: 14px;
    line-height: 19px;
}

.work-with-title .grid figcaption {
padding: 20px 0 30px 0;
}


/*   SOCIAL ICONS    */

.social-icon .fa-skype {
    background-color: #0078CA;
}

#social_menu {
color: #333;
font-weight: 600;
text-transform: uppercase;
margin-bottom: 10px;
}


/*   FOOTER    */

ul .disable_links a {
cursor: default;
}

ul .disable_links a:hover {
    color: #626262;
}

.footer-text {
font-size: 12px;
}

footer ul li {
	padding: 8px 0 !important;
}

footer ul li a {
font-weight: 400;
font-size: 12px;
}

/*    BUTTONS   */

.faq_btn .vc_btn3.vc_btn3-size-lg {
    font-size: 16px;
    padding: 10px 25px;
    font-weight: 500;
}

.faq_btn .vc_btn3.vc_btn3-color-white, .vc_btn3.vc_btn3-color-white.vc_btn3-style-flat {
    color: #fff !important;
    background-color: #445575 !important;
}

.faq_btn {
margin-bottom: 0 !important;
}


/*    PARTNERS    */

.partners_logos .wpb_single_image {
padding: 0 30px 30px 30px;
}



/*    THE GRID    */

.hotel_thegrid .sofia .tg-item-title, .hotel_thegrid .sofia .tg-item-title a {
    font-size: 17px;
    line-height: 21px;
    padding: 12px 0 !important;
}

.hotel_thegrid .sofia .tg-item-content-holder .tg-item-content-inner {
    padding: 14px 0;
}



/*     VERTICAL TABS    */

.tab-style5 .tabs-left .nav-tabs li a {
	font-size: 15px;
    line-height: 22px;
    padding: 20px;
}

.tab-style5 .tabs-left .nav-tabs {
    width: 200px;    
}






/*       MEDIA QUERIES      */

@media all and (max-width: 1024px) {
    .shrink-nav {
       position: relative !important;  
    }
    .navbar-header {
        display: none !important;
    }
    .navbar .mobile-accordion-menu {
        background: transparent !important;
        position: absolute;
        top: 20px !important;
        right: 60px !important;
        width: 100% !important;
    }
    .ubermenu-responsive-toggle.ubermenu-responsive-toggle-main {
        float: right;
        background: #000 !important;
        padding: 6px;
        border: none !important;
    }
    .ubermenu-responsive-toggle .fa {
        font-size: 30px;
        width: auto;
        margin-right: 0;
    }
    .ubermenu.ubermenu-main {
        background: #000 !important;
        position: relative;
       right: -64px !important;
    }
    .ubermenu.ubermenu-main {
       
    }
}

@media all and (max-width: 991px) {
  
}



@media all and (max-width: 767px) {
    .page-title h1.white-text {
        font-size: 26px !important;
        margin-top: 0 !important;  
    }
    .page-title-large {
        padding: 100px 0 0 0 !important;
    }
    .type-hotel .wpb_single_image .vc_figure {
        margin: 0 auto;
        display: block;
        text-align: center;
        margin-bottom: 20px;
    }
    .single-portfolio .wpb_single_image .vc_figure {
        margin: 0 auto;
        display: block;
        text-align: center;
        margin-bottom: 20px;
    }
    .single-portfolio .list_essentials_green {
        padding: 20px 20px 20px 40px;  
    }
    .type-hotel .highlight-button-dark {
        max-width: 100% !important;
    }
    .single-portfolio .highlight-button-dark {
        max-width: 100% !important;
    }
    .type-hotel .hotel_excursion_box .vc-column-innner-wrapper {
        padding: 20px;  
    }
    .tab-style3 .tab-content {
        padding: 0 12px !important;
    }
    .single-portfolio .w3eden {
        margin: 30px 0 0 0;  
    }
    .single-portfolio .tour_highlights {
        margin: 30px 0 0 0;  
    }
    .single-portfolio .tour_itin_brief {
        margin: 30px 0 0 0;  
    }
    .single-portfolio .tab-content .tab-pane .hcode-column-container {
        margin: 0 0 30px 0;
    }
}

@media all and (max-width: 450px) {
    .search-cart-header {
        display: none;  
    }
    .navbar .mobile-accordion-menu {
        top: 20px !important;
        right: 20px !important;
        width: 100% !important;
    }
    .ubermenu.ubermenu-main {
        background: #000;
        position: relative;
       right: -20px !important;
    }
}

#slider{
	min-height: 0px !important;
}

.entry-content .accordion-style4 img{
    max-width: 135%;
}

.page-title-large {
    min-height: 550px;
	padding: 240px 0 0;
}

.parallax-fix.no-effect {
    background-size: cover !important;
    background-position: center center !important;
	background-attachment: inherit !important;
}

.padding-four-top {
    padding-top: 4% !important;
    display: none !important;
}

.row-equal-height .hcode-row-flex, .row-equal-height.hcode-row-flex{
  flex-wrap: inherit !important;
}

@media all and (max-width: 450px) {
    .row-equal-height .hcode-row-flex, .row-equal-height.hcode-row-flex{
  flex-wrap: wrap !important; 
    }
}

.ubermenu-main .ubermenu-item-normal > .ubermenu-target, .ubermenu-main .ubermenu-submenu .ubermenu-target, .ubermenu-main .ubermenu-submenu .ubermenu-nonlink, .ubermenu-main .ubermenu-submenu .ubermenu-widget, .ubermenu-main .ubermenu-submenu .ubermenu-custom-content-padded, .ubermenu-main .ubermenu-submenu .ubermenu-retractor, .ubermenu-main .ubermenu-submenu .ubermenu-colgroup .ubermenu-column, .ubermenu-main .ubermenu-submenu.ubermenu-submenu-type-stack > .ubermenu-item-normal > .ubermenu-target, .ubermenu-main .ubermenu-submenu.ubermenu-submenu-padded {
    padding: 2px 10px !important;
}

#share_tour_heading{
	display:none !important;
}

.gen_element .submit_btn{
    width: inherit !important;
	text-align: center !important;
}

.tg-tours .tg-item-content-holder[data-position="bottom"]{
	    padding: 0 10px 10px !important;
}

blockquote, blockquote p { 
	  font-weight: 300 !important;
}

#sticky{
position: -webkit-sticky; /* Safari */
  position: sticky;
top: 8rem;
z-index: 1;
}

/*
.form-padding{
	padding: 0px 40px !important;
}
*/

.sideform{
	height: 150px !important;
}

.fc-item-body-text-color{
  font-family: Lato !important;
  font-size: 14px !important;
}
.fc-item-primary-text-color{
  font-family: Lato !important;
}
.fc-item-secondary-text-color{
  font-family: Lato !important;
}

